DISPDATA_COPY_BLINKSTATE(3)

EXPERIMENTAL_FUNC
dispdata_copy_blinkstate - Copy blink state.

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_copy_blinkstate

(KDisplayDataBlinkState dest, KDisplayDataBlinkState source)

DESCRIPTION
Copy blink state.

dest
    The destination KDisplayDataBlinkState object to copy to.

source
    The source KDisplayDataBlinkState object to copy from.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
This function does not refresh the blink state interface.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/